# sky identification JavaScript demo


### Step 1: Install Visual Studio Code

If you don't already have Visual Studio Code installed, you can download it from the official website: Visual Studio Code.

### Step 2: Open Your Project Folder in VS Code

Launch Visual Studio Code.
Click "File" > "Open Folder" and select your project folder (the folder where you have your sdk demo ).

### Step 3: Create a Basic Development Server

You can use a lightweight development server like "Live Server" for quick testing of your web application. Follow these steps to install and run Live Server:

In VS Code, go to the Extensions view by clicking on the Extensions icon in the Activity Bar on the side of the window or pressing Ctrl+Shift+X.
Search for "Live Server" and click the "Install" button to install the extension.

### Step 4: Start the Development Server

Open your index.html file in VS Code.
Right-click on your HTML file and select "Open with Live Server."
A new browser window or tab should open, displaying your web application.

### Step 5: Make Changes and See Instant Updates

With Live Server running, any changes you make to your HTML, CSS, or JavaScript files will trigger an automatic refresh in the browser. This allows you to see the results of your modifications in real-time.

You can also access your web application in the browser by opening a new tab and navigating to http://localhost:5500/index.html (by default, Live Server runs on port 5500).


